body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    margin: 0;
    padding: 20px;
}

#dialogue-container {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.dialogue {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 20px;
    width: 45%;
    min-height: 200px;
    overflow: auto;
}

#daimon-dialogue {
    float: left;
}

#you-dialogue {
    float: right;
}

.dialogue p {
    margin-bottom: 10px;
}

img {
    width: 100px;
    height: 100px;
    display: block;
    margin-top: 20px;
}
